#ddmenu { display: block; font-family: "Helvetica Neue", Helvetica, Arial, sans-serif; text-align: center; letter-spacing: normal }
#ddmenu ul, #ddmenu3 ul { margin: 0 auto; padding: 0; text-align: center; width: 1200px; font-size: 0; background: #F1F1F3; display: inline-block; list-style: none; position: relative; z-index: 999; border-radius: 3px; border: 1px solid #ddd }
#ddmenu li , #ddmenu3 li { margin: 0; padding: 0; font-size: 14px; display: inline-block; *display:inline;
zoom: 1; position: relative; color: #666; line-height: 44px; vertical-align: middle; transition: background-color .2s; outline: none; -moz-user-select: none; -webkit-user-select: none; -ms-user-select: none }
#ddmenu .full-width, #ddmenu3 .full-width { position: static }
#ddmenu .over, #ddmenu3 .over { color: #FFF; background-color: #09F }
#ddmenu .top-heading , #ddmenu3 .top-heading { font-weight: 700; margin: 0 22px; color: inherit; text-decoration: none; display: inline-block; outline: 0; cursor: pointer }
#ddmenu a, #ddmenu a:link, #ddmenu a:hover, #ddmenu3 a, #ddmenu3 a:link, #ddmenu3 a:hover { color:inherit; }
.sticky #ddmenu .top-heading a, .sticky #ddmenu .top-heading a:link { color:#fff; }
.sticky #ddmenu .top-heading a:hover, .sticky #ddmenu .top-heading a:hover, .sticky #ddmenu li.over .top-heading a{ color:#003366; }
#ddmenu a:hover , #ddmenu3 a:hover { text-decoration: underline }
#ddmenu a:focus, #ddmenu3 a:focus { outline: 3px dotted #003366  }
#ddmenu .caret , #ddmenu3 .caret { color: inherit; left: -18px; width: 0; height: 0; overflow: hidden; vertical-align: middle; margin-bottom: 2px; border-top: 4px solid; border-right: 4px solid transparent; border-left: 4px solid transparent; display: inline-block; position: relative }
#ddmenu .dropdown, #ddmenu3 .dropdown { width: auto; left: 0; color: #000; padding: 0; margin: 0; display: none; position: absolute; overflow: hidden; top: 100%; border: 1px solid #ddd; border-top: none; border-radius: 0 0 2px 2px; box-shadow: 0 6px 12px rgba(0,0,0,0.12) }
#ddmenu .full-width .dropdown , #ddmenu3 .full-width .dropdown { width: 100%; padding: 0; margin: 0 }
#ddmenu .offset300 , #ddmenu3 .offset300 { left: -300px; right: auto }
#ddmenu .right-aligned , #ddmenu3 .right-aligned { left: auto; right: 0 }
#ddmenu .over .dropdown, #ddmenu3 .over .dropdown { display: block }
#ddmenu .dd-inner , #ddmenu3 .dd-inner { text-align: center; padding: 20px; margin: 0; background-color: #FFF; white-space: nowrap; font-size: 13px }
#ddmenu ul ul , #ddmenu3 ul ul { margin: 0; padding: 0; text-align: left; width: auto; background: none; border: none; display: block; position: static; z-index: 0; border-radius: 0 }
#ddmenu ul ul li, #ddmenu3 ul ul li { font-size: 13px; padding: 6px 0; color: inherit; line-height: 1; margin: 0; display: block; position: static; background: none; border: none; transition: none; border-radius: 0 }
#ddmenu .dropdown a, #ddmenu3 .dropdown a { color: #444; line-height: 1; text-decoration: none; transition: color .4s }
#ddmenu .dropdown a:hover, #ddmenu .dropdown a:focus , #ddmenu3 .dropdown a:hover, #ddmenu3 .dropdown a:focus { text-decoration: underline; color: #09F }
#ddmenu .column, #ddmenu3 .column { text-align: left; vertical-align: top; display: inline-block; *display:inline;
*zoom:1;
white-space: normal; width: auto; min-width: 200px; padding: 0 30px; border-right: 1px solid #999 }
#ddmenu .dd-inner ul:last-child , #ddmenu3 .dd-inner ul:last-child { border-right: none }
#ddmenu h3, #ddmenu3 h3 { font-weight: 500; line-height: 1.1; margin-top: 12px; margin-bottom: 8px; font-size: 24px }
#ddmenu .top-heading, #ddmenu3 .top-heading { text-transform: uppercase }
#ddmenuLink, #ddmenu3Link { display: none }
#ddmenu .menu-icon, #ddmenu3 .menu-icon { display: none }
@media only screen and (max-width: 767px) {
#ddmenu .column.mayHide , #ddmenu3 .column.mayHide { display: none }
#ddmenu ul, #ddmenu3 ul { width: 100%; display: none; border-radius: 0 }
#ddmenu li, #ddmenu3 li { position: relative; display: block; font-size: 20px; text-align: left; border-bottom: 1px solid rgba(0,0,0,0.2); border-radius: 0 }
#ddmenu .full-width, #ddmenu3 .full-width { position: relative }
#ddmenu .dropdown , #ddmenu3 .dropdown { position: relative; *top:auto; border: none; border-radius: 0; box-shadow: none; background-color: #FFF }
#ddmenu .offset300, #ddmenu3 .offset300 { left: 0 }
#ddmenu .full-width .dropdown , #ddmenu3 .full-width .dropdown { width: auto }
#ddmenu .dd-inner, #ddmenu3 .dd-inner { margin: 0; background: none; text-align: left }
#ddmenu .column, #ddmenu3 .column { width: auto; padding: 0; border: none; display: block }
#ddmenu .caret, #ddmenu3 .caret { position: absolute; left: auto; right: 14px; top: 19px; border-width: 5px }
#ddmenu .menu-icon, #ddmenu3 .menu-icon { font-size: 32px; display: block; position: relative; width: 40px; height: 36px; text-align: center; cursor: pointer; -moz-user-select: none; -webkit-user-select: none; background-color: #666; border-radius: 3px; margin-bottom: 6px; margin-left: auto; margin-right: 11px }
#ddmenu .menu-icon::before, #ddmenu3 .menu-icon::before { content: ""; position: absolute; top: .25em; left: 4px; width: 1em; height: .125em; border-top: .375em double #F1F1F3; border-bottom: .125em solid #F1F1F3; box-sizing: content-box }
#ddmenu .menu-icon-active , #ddmenu3 .menu-icon-active { background-color: red }
#ddmenu .menu-icon-active::before, #ddmenu3 .menu-icon-active::before { border-color: #666 }
}
#ddmenu2 { display: block; font-family: "Helvetica Neue", Helvetica, Arial, sans-serif; text-align: center; letter-spacing: normal }
#ddmenu2 ul { margin: 0 auto; padding: 0; text-align: center; width: 1200px; font-size: 0; background: #F1F1F3; display: inline-block; list-style: none; position: relative; z-index: 999; border-radius: 3px; border: 1px solid #ddd }
#ddmenu2 li { margin: 0; padding: 0; font-size: 14px; display: inline-block; *display:inline;
zoom: 1; position: relative; color: #666; line-height: 44px; vertical-align: middle; transition: background-color .2s; outline: none; -moz-user-select: none; -webkit-user-select: none; -ms-user-select: none }
#ddmenu2 .full-width { position: static }
#ddmenu2 .over { color: #FFF; background-color: #09F }
#ddmenu2 .top-heading { font-weight: 700; margin: 0 22px; color: inherit; text-decoration: none; display: inline-block; outline: 0; cursor: pointer }
#ddmenu2 a, #ddmenu2 a:link, #ddmenu2 a:hover { color: inherit }
#ddmenu2 a:hover { text-decoration: underline }
#ddmenu2 a:focus { outline: 3px dotted #003366  }
#ddmenu2 .caret { color: inherit; left: -18px; width: 0; height: 0; overflow: hidden; vertical-align: middle; margin-bottom: 2px; border-top: 4px solid; border-right: 4px solid transparent; border-left: 4px solid transparent; display: inline-block; position: relative }
#ddmenu2 .dropdown { width: auto; left: 0; color: #000; padding: 0; margin: 0; display: none; position: absolute; overflow: hidden; top: 100%; border: 1px solid #ddd; border-top: none; border-radius: 0 0 2px 2px; box-shadow: 0 6px 12px rgba(0,0,0,0.12) }
#ddmenu2 .full-width .dropdown { width: 100%; padding: 0; margin: 0 }
#ddmenu2 .offset300 { left: -300px; right: auto }
#ddmenu2 .right-aligned { left: auto; right: 0 }
#ddmenu2 .over .dropdown { display: block }
#ddmenu2 .dd-inner { text-align: center; padding: 20px; margin: 0; background-color: #FFF; white-space: nowrap; font-size: 13px }
#ddmenu2 ul ul { margin: 0; padding: 0; text-align: left; width: auto; background: none; border: none; display: block; position: static; z-index: 0; border-radius: 0 }
#ddmenu2 ul ul li { font-size: 13px; padding: 6px 0; color: inherit; line-height: 1; margin: 0; display: block; position: static; background: none;  transition: none; border-radius: 0 }
#ddmenu2 .dropdown a { color: #444; line-height: 1; text-decoration: none; /*transition: color .4s */}
#ddmenu2 .dropdown a:hover, #ddmenu2 .dropdown a:focus { text-decoration: underline; color: #09F }
#ddmenu2 .column { text-align: left; vertical-align: top; display: inline-block; *display:inline;
*zoom:1;
white-space: normal; width: auto; min-width: 200px; padding: 0 30px; border-right: 1px solid #999 }
#ddmenu2 .dd-inner ul:last-child { border-right: none }
#ddmenu2 h3 { font-weight: 500; line-height: 1.1; margin-top: 12px; margin-bottom: 8px; font-size: 24px }
#ddmenu2 .top-heading { text-transform: uppercase }
#ddmenu2Link { display: none }
#ddmenu2 .menu-icon { display: none }

